Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre shorouq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shorouq Bot:  Hi Shorouq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302163246 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966535737913            03:02 PM, 
 18th May                   Sohaib                   Hi Shorouq  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:07 PM, 18th May                   Sohaib                   COULD you please let us know how we can help you regarding order : 6302163246           03:11 PM, 18th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           03:15 PM, 18th May                   Sohaib                   Hi Shorouq , I have not received a response from you still, please confirm if we are still connected?           03:18 PM, 18th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:22 PM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/help
 desk/tickets/2593623